﻿body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label,section{
	margin:0;
	padding:0;
}

h1,h2,h3 ,p{
	font-weight:normal;
	line-height:1.6em;
	padding-top:8px;
	padding-bottom:8px;
}

p, ul, li, ol {
	font-size:14px;
	text-align:justify;
}

ul, li, ol{
	line-height:1.6em;
	padding-left:3px;
	margin-left:16px;
}

h1 {
	font-size:24px;
}

h2 {
	font-size:20px;
	padding-top:8px;
	padding-bottom:2px;
}

h3 {
	font-size: 15px;
	font-style:italic;
	line-height: 1.4em;
	padding-top:0;
	padding-bottom:0;
}

a, a:visited {
	color: #58f;
	text-decoration:none;
	outline:none;
}

a:hover,a:focus{
	text-decoration:underline;
}

body{
	font-family: 'Droid Sans', sans-serif;
	background: #222 url('img/bg4.png') fixed;
}

#main{
	background-color:#fff;
	color: #222;
	margin:auto;
	min-width:400px;
	max-width:1200px;
	width:80%;
	box-shadow: 0 0 8px rgba(0,0,0,0.3);
}

#nav{
	display:block;
	float:right;
	//height: 70px;
	max-width:700px;
	min-width:400px;
	width: 50%;
}

a.nav{
	display:block;
	height:64px;
	width:25%;
	float:left;
	font-size:16px;
	list-style-type: none;
	text-align:center;
	line-height:69px;
	border-bottom:1px solid #dfdfdf;
	overflow:hidden;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

a.nav:hover, a.nav:focus{
	height:63px;
	border-bottom:2px solid #58f;
	text-decoration:none;
	box-shadow: 0 0 8px rgba(0,0,0,0.2);
}

a.nav:active {
	border-bottom:1px solid #58f;
	text-decoration:none;
	box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
}
	
	
#dllu{
	padding-left:10%;
	padding-right: 0px;
	color:#ccc;
	font-size:25px;
	line-height:70px;
	letter-spacing:5px;
}

#dllu:before{
	content: "DLLU";
	font-weight:bold;
}

.colthird{
	display: block;
	width:50%;
	float:left;
}

.colthird p, .colthird li, .colthird h1, .colthird h2, .colthird h3, .colthird ul{
	padding-left:10px;
	padding-right:10px;
	text-align:left;
}

.colthird h3{
	padding-top:10px;
}

.colthird p, .colthird li, .colthird ul{
	font-size: 13px;
}

.colthird li, .colthird ul{
	padding-left:3px;
	margin-left:14px;
}

section{
	padding-left:10%;
	padding-right:10%;
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:1px solid #dfdfdf;
}

section.expo{
	padding: 0;
	background-color:#000;
	color:#aaa;
	border-bottom: none;
	-webkit-transition: color 0.4s ease-in-out;
	-moz-transition: color 0.4s ease-in-out;
	-o-transition: color 0.4s ease-in-out;
	-ms-transition: color 0.4s ease-in-out;
	transition: color 0.4s ease-in-out;
}

section.expo:hover{
	color:#eee;
}

section.expo p, section.expo h1, section.expo h2, section.expo h3{
	padding-left:10%;
	padding-right:10%;
	padding-top:20px;
	padding-bottom:20px;
}

section.expo p{
	font-size:12px;
}

section.expo p.caption:before{
	content: "∧ ";
	font-weight: bold;
}

section.expo img{
	border: none;
	margin: 0;
	padding:0;
	width: 100%;
	margin-bottom:-4px;
}

section#footer p{
	font-size: 12px;
	padding: 0;
	text-align: center;
	color: #777;
	border-bottom:none;
}

section#portfolio{
  padding: 20px;
	text-align:center;
}

section#portfolio a:hover{
  text-decoration: none;
}

.meta{
	display:block;
	float:right;
	padding-top:8px;
	font-size: 20px;
	color: #777;
}

.portfoliotile{
	display: inline-block;
	margin:10px;
	width: 250px;
	height: 250px;
	overflow:hidden;
	text-align:center;
	box-shadow: 0 0 8px rgba(0,0,0,0.5);
	border: 1px solid #888;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.portfoliotile img{
  display:block;
	border: none;
	margin: auto;
	margin-top: 0px;
  margin-bottom: 0px;
	padding:0;
	height: 250px;
  opacity: 1;
}

.portfoliometa{
  font-size: 12px;
  font-style: italic;
}

.portfoliocaption{
  margin: 0;
  padding: 0;
  display: block;
  width: 250px;
  height: 60px;
  padding-top: 190px;
  line-height: 30px;
  color: #eee;
	background: #000;
	background: rgba(0,0,0,0.6);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 80%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0) ), color-stop(80%,rgba(0,0,0,0.9)));
	background: -o-linear-gradient(top, rgba(0,0,0,0)  0%,rgba(0,0,0,0.9) 80%);
  text-decoration: none;
  opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
  -webkit-transform: translateY(-250px);
  -moz-transform: translateY(-250px);
  -o-transform: translateY(-250px);
  -ms-transform: translateY(-250px);
}

img.right{
	width: 35%;
  max-width: 200px;
	display: block;
	float:right;
	margin: 20px;
	margin-right: 0px;
}

.portfoliotile:hover{
	border: 1px solid #58f;
	box-shadow: 0 0 12px rgba(80,128,255,0.7);
}
.portfoliotile:hover .portfoliocaption{
  opacity: 1;
}


.button{
  display:block;
  text-align:center;
  width: 100px;
  text-decoration: none;
  margin: auto;
  border: 1px solid #ccc;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.button:hover{
  border: 1px solid #58f;
  text-decoration: none;
  box-shadow: 0 0 8px rgba(0,0,0,0.2);
}